<?php
$z[0]=Array("field","管坝牛肉,管坝牛肉介绍,全椒特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","管坝牛肉管坝牛肉，全椒传统清真菜肴。名闻江淮。管坝是全椒县西部的一山乡，回民聚居地。这里的回民宰杀、加工牛肉历史悠久、风味独特。在管坝街道上从事专业牛肉经营主要为三位王姓回民。据介绍管坝牛肉选用六个牙以上的老口子健康牛；由阿訇宰杀出血；牛肉",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","管坝牛肉_全椒特产管坝牛肉",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　管坝牛肉\n</p><p>　　管坝牛肉，传统清真菜肴。名闻江淮。管坝是全椒县西部的一山乡，回民聚居地。这里的回民宰杀、加工牛肉历史悠久、风味独特。\n</p><p>　　在管坝街道上从事专业牛肉经营主要为三位王姓回民。据介绍管坝牛肉选用六个牙以上的老口子健康牛；由阿訇宰杀出血；牛肉放入锅中，以丁香、、八角、冰糖等十几味药材合理配伍；在卤制过程中不停翻捣，整个过程不能离人。卤制好的牛肉，刀切开，香气扑鼻，咸鲜可口，回味醇厚，一尝难忘。有和脾益胃，滋养精血之妙。制作者一般均家藏秘制老卤，王家龙家已经是十一代祖传。为其专门选购六牙牛的个体牛贩就有十多个。目前管坝牛肉已成为当地一项支柱产业，形成皖东第一大牛市，牛肉飘香到、浙江、等地，供不应求。",548,1209);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400060502N030-59451.gif",1211,1298);
$z[7][4]['name']="litpic";

?>